select_origin: directory
files_origin: "./in/"
nodes_origin: ""
links_origin: ""
nodes_online: ""
links_online: ""
images_origin: ""
export_target: "./out/"
history: true
focus_max: 2
record_types:
  undefined:
    fill: "#858585"
    stroke: "#858585"
  questions:
    fill:  "#57afd5"
    stroke: "#57afd5"
  certainties-uncertainties:
    fill:  "#8e9f8f"
    stroke:  "#8e9f8f"
  types_of_autonomy:
    fill:  "#d9b14f"
    stroke:  "#d9b14f"
  obstacles:
    fill:  "#f30001"
    stroke:  "#f30001"
  general:
    fill:  "#00f300"
    stroke:  "#00f300"

link_types:
  undefined:
    stroke: simple
    color: "#e1e1e1"
  questions:
    stroke: simple
    color: "#ff0000"
references_as_nodes: false
references_type_label: references
record_filters: []
graph_background_color: "#000000"
graph_highlight_color: "#ff6a6a"
graph_highlight_on_hover: true
graph_text_size: 10
graph_arrows: true
node_size_method: degree
node_size: 10
node_size_max: 20
node_size_min: 2
attraction_force: 200
attraction_distance_max: 250
attraction_vertical: 0
attraction_horizontal: 0
views: {}
record_metas: []
generate_id: always
link_context: tooltip
hide_id_from_record_header: false
title: "mapping autonomy & self-organization"
author: "Willem de Kooning Academy Autonomous Practices, guided by Iconoclasistas"
description: "a mapping of autonomous and self-organized practices in the arts and beyond"
keywords: [autonomy, self-organization]
link_symbol: ""
csl: ""
bibliography: ""
csl_locale: ""
css_custom: "custom.css"
devtools: false
lang: en
